Bug 84785 - Writer: dot above or dot below, exported to PDF, is a little too high and a little to the left
Summary: Writer: dot above or dot below, exported to PDF, is a little too high and a l...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.2.2 release
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-08 06:51 UTC by Daniel Chung
Modified: 2016-05-09 20:08 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Underdot too far and a little leftward. (33.98 KB, image/jpeg)
2015-06-18 00:56 UTC, Daniel Chung
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Chung 2014-10-08 06:51:37 UTC
Version of LibreOffice: 3.6.2 or 4.3.2
Language of Libreoffice: Chinese (traditional)
Operating System: Microsoft Windows 7
Language of Operating System: Chinese (traditional)

I may have reported previously either in LibreOffice or OpenOffice
that for a character with "dot above", if exported to PDF, the dot
is too far away (hits the underang of letters on the line above it)
and a little bit to the left (looks a little misaligned),
but I could not find my own previous submission of the problem.

Now, actually, both for "dot above" and "dot below", the exported PDF
file has the dot a little too high and a little to the left of its
original position.  That is, those "dot above" is a little farther,
and those "dots below" are a little nearer, than their original positions.
If you set line spacing to 1.5 lines, then the export can be viewed without
much problem.

1. Type any letter or digit.

2. Select Format > Character > Effect > Highlight > Dot Above or Dot Below.

3. Export to PDF.

Thanks.

Qiyao
Comment 1 Joel Madero 2014-10-08 17:02:09 UTC
Please provide a simple test document and the resulting pdf. Marking as NEEDINFO - once you provide the documents mark as UNCONFIRMED. Thanks
Comment 2 QA Administrators 2015-05-06 14:15:09 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 3 Adolfo Jayme Barrientos 2015-05-13 01:53:22 UTC
This bug can’t be actioned on further if you don’t provide the requested information (comment 1).
Comment 4 QA Administrators 2015-06-08 14:26:52 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team
Comment 5 Daniel Chung 2015-06-18 00:56:51 UTC
Created attachment 116611 [details]
Underdot too far and a little leftward.

Underdot too far and a little leftward.
Comment 6 Daniel Chung 2015-06-18 00:57:06 UTC
See attachment (DotTooFarAndALittleLeftward.jpg)
which was from a PDF file created, at 300 DPI.
The font was Times New Roman, and Microsoft Windows 7.
The font size was 8 or 9, but it does not matter.
The underdot is a little too far from where it looks in LibreOffice,
and a little leftward.  The overdot would also be a little too far
and a little leftward.

Thanks.

- Daniel (Qiyao)
Comment 7 Buovjaga 2015-10-09 18:20:31 UTC
Bug does not meet the criteria for Status 'REOPENED'
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/REOPENED#Criteria
Status -> NEEDINFO

You have to provide the example document, not simply an image.

Set to NEEDINFO.
Change back to UNCONFIRMED after you have provided the document.
Comment 8 QA Administrators 2016-05-09 20:08:35 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

This INVALID Message was generated on: 2016-05-09